char           *get_cmostime(void);
void            rm_new8h(void);
void            pm_new8h(void);
void            init8h(unsigned int);
void            quit8h(void);
unsigned long   time8h(unsigned long, unsigned long);
void            delay8h(unsigned int);
void            sound8h(int, int);

extern volatile unsigned long int ticks_8h;
